Page MenuHome

Display VAT in invoices
Closed, ResolvedPublic

Description

Display VAT as separate line items in the receipts/invoices

Related Objects

Event Timeline

Anna Sirota (railla) renamed this task from VAT in invoices to Display VAT in invoices.Mar 11 2021, 12:26 PM
Anna Sirota (railla) changed the task status from Needs Triage to Confirmed.May 21 2021, 12:00 PM
Anna Sirota (railla) claimed this task.
Anna Sirota (railla) moved this task from To Do to In Progress on the Blender Studio board.
Anna Sirota (railla) closed this task as Resolved.Jun 29 2021, 2:24 PM